<!-- Procedure SLOT -->
<rim:Slot name="Procedure">
    <rim:SlotValue xsi:type="rim:InternationalStringValueType">
        <rim:Value>
            <!-- Code for "Requesting a birth certificate". MUST be part of the code list 'Procedures' -->
            <!-- MUST be part of the code list 'LanguageCode'. Default choice "EN"  -->
            <rim:LocalizedString xml:lang="EN"
                value="R1"/>
        </rim:Value>
    </rim:SlotValue>
</rim:Slot>